Subject: Re: bug#33847: 27.0.50; emacsclient does not find server socket

From: Paul Eggert <[email-masked]>
Date: Sun, 3 Oct 2021 23:45:18 -0700

I finally got around to installing into the emacs-28 branch the 
emacsclient.c patch that was the first patch in my July 24 email, 
archived here:

https://debbugs.gnu.org/33847#161

I reworked that email's remaining patches (which updated from Gnulib), 
and today posted the reworked versions into a later bug report, here:

https://debbugs.gnu.org/50985#11

and I plan to follow up in that bug report.